<?php

class Migration_20250225190149_update_setting_link
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "UPDATE resources SET slug = 'settings.php' WHERE name = 'Settings'";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}